/* @@ Remove Columns & Logo */
#container, #center { padding: 0; }
#left, #right { visibility: hidden; }
/* #headerlogo { background-image: none; } */
* html #container { position: static !important;  } /* IE6 */
/* @@ Legacy home layouts */
#homeleft {
	float: left;
	width: 596px;
}
#homeright {
	float: left;
	width: 384px;
}
#homeright p {
	font-size: 1em;
}
.homefeature, .hometile {
	border-top: 1px solid #CCC;
	padding: 15px 10px 10px 10px;
	color: #000;
}
.homefeature ul { margin-top: 0; }
#homewide { margin-top:10px; }
.homefeaturewide1, .homefeaturewide2, .homefeaturewide3 {z
	padding: 15px 10px 10px 10px;
	min-height: 86px;
	color: #000;
	width: 309px;
	float: left;
}
.homefeaturewide1 { padding-left: 0; }
.homefeaturewide2 { border-left: 1px solid #CCC; border-right:1px solid #CCC; }
.homeheading, .hometileheading {
	font-size: 1.6em;
	display: block;
	margin: 0 0 10px 0;
	color: #000;
}
.homesubheading {
	font-weight: bold;
	display: block;
	margin: 0 0 10px 0;
}
.hometile { color:#FFF; }
.hometileheading { color:#FFF; }
#home .hometile a:link, #home .hometile a:visited, #home .hometile a:hover {
	color: #FFF;
	padding-right: 10px;
	background-image:url(http://www.pwc.com/en_GX/webadmin/assets/image/hometile_arrow.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
}
*:first-child+html #home .hometile a:link, *:first-child+html #home .hometile a:visited, *:first-child+html #home .hometile a:hover {
	padding-left:10px;
	background-image:url(http://www.pwc.com/en_GX/webadmin/assets/image/hometile_arrow-ie.gif);
	background-position:0% 0%;
}
* html #home .hometile a:link, * html #home .hometile a:visited, * html #home .hometile a:hover {
	padding-left:10px;
	background-image:url(http://www.pwc.com/en_GX/webadmin/assets/image/hometile_arrow-ie.gif);
	background-position:0% 0%;
}
#home .hometile a:hover {
	text-decoration:underline;
	background-color:none;
}
#homeld {
	margin-top:10px;
	line-height:40px;
	padding:0 10px;
	border: 0;
	border-top: 1px dotted #939598;
	border-bottom: 1px dotted #939598;
	font-family: Georgia, "Times New Roman";
	font-size:1.3em;
	font-style: italic;
	font-weight: bold;
	color: #000;
}
#ldleft { float:left; }
#ldright { float:right; display:inline; }
#ldright a { color: #eb8c00 !important; text-decoration: none !important; }
#ldright a:hover { text-decoration: underline !important; }
#ldright img {
	margin-bottom:-17px;
	margin-left:5px;
	position:relative;
	z-index:+1;
}
/*
* html #ldright img { margin-top:5px; }
*:first-child+html #ldright { margin-top:-8px; }
*:first-child+html #ldright img { margin-bottom:-19px; }
*/
.homecontacts { width:100%; }
.homecontacts td {
	padding-bottom:0;
	width:50%;
	font-size:0.95em;
	vertical-align:top;
}
/* @@ 2010 rebrand homepage layouts */
.fullcontent, .halfcontent, .homecolumn {
	vertical-align: top;
	width: 268px;
	display: inline-block;
	float: left;
}
.homecolumn { width: 192px; }
.fullcontent { width: 556px; }
.fullcontent img { float: right; margin: 5px 0 0 5px !important;}
.fullcontent p { color: #404041 !important; }
.contentgutter {
	width: 20px;
	display: inline-block;
	float: left;
}
.clearer {
	clear: both !important;
	height: 1px;
	line-height: 1px;
}
.contentfeature h2, .homecolumn h2 {
	font-family: Georgia, "Times New Roman";
	margin: 0;
	padding: 6px 0;
	line-height: 1.3em;
}
.contentfeature h3, .homecolumn h3 {
	font-family: Georgia, "Times New Roman";
	font-style: italic;
	margin: 0;
	padding: 2px 0;
	color: #000;
}
.contentfeature h3 a:link, .contentfeature h3 a:visited, .contentfeature h3 a:hover { text-decoration: none !important; color: #000 !important; }
.contentfeature h3 a:hover { text-decoration: underline !important; }
.contentfeature small, .homecolumn small {
	font-size: 0.9em;
	display: inline-block;
	padding: 2px 0;
}
.contentfeature p a, .homecolumn p a {
	text-decoration: underline;
}
.contentfeature h5 { margin: 0;}
.contentfeature h5 a {
	font-family: Georgia, "Times New Roman";
	text-decoration: none !important;
	display: block;
	padding: 3px 10px;
	height: 18px;
	font-size: 12px;
	background-color: #e5e2db;
	position: relative;
}
.contentfeature.tangerine h5 a:hover { color: #eb8c00 !important; }
.contentfeature.orange h5 a:hover { color: #dc6900 !important; }
.contentfeature.red h5 a:hover { color: #e0301e !important; }
.contentfeature.rose h5 a:hover { color: #db536a !important; }
.contentfeature.burgundy h5 a:hover { color: #a32030 !important; }
.contentfeature.maroon h5 a:hover { color: #602320 !important; }
.contentfeature.black h5 a:hover { color: #6d6e71 !important; }
.contentfeature.tangerine h2, .homecolumn.tangerine h2 { color: #eb8c00; border-bottom: 4px solid #eb8c00; }
.contentfeature.orange h2, .homecolumn.orange h2 { color: #dc6900; border-bottom: 4px solid #dc6900; }
.contentfeature.red h2, .homecolumn.red h2 { color: #e0301e; border-bottom: 4px solid #e0301e; }
.contentfeature.rose h2, .homecolumn.rose h2 { color: #db536a; border-bottom: 4px solid #db536a; }
.contentfeature.burgundy h2, .homecolumn.burgundy h2 { color: #a32030; border-bottom: 4px solid #a32030; }
.contentfeature.maroon h2, .homecolumn.maroon h2 { color: #602320; border-bottom: 4px solid #602320; }
.contentfeature.black h2, .homecolumn.black h2 { color: #6d6e71; border-bottom: 4px solid #6d6e71; }
.contentfeature h2, .homecolumn h2 { background-color: #fff !important; }
.contentfeature h5 a .action {
	height: 24px;
	width: 24px;
	position: absolute;
	top: 0;
	right: 0;
	background-image: url(http://www.pwc.com/en_GX/webadmin/assets/image/sprites.gif);
	background-repeat: no-repeat;
}
.contentfeature.tangerine h5 a .action { background-position: -1626px 0px; }
.contentfeature.orange h5 a .action { background-position: -1626px -26px; }
.contentfeature.red h5 a .action { background-position: -1626px -52px; }
.contentfeature.rose h5 a .action { background-position: -1626px -78px; }
.contentfeature.burgundy h5 a .action { background-position: -1626px -104px; }
.contentfeature.maroon h5 a .action { background-position: -1626px -130px; }
.contentfeature.black h5 a .action { background-position: -1626px -182px; }
.homecolumn.tangerine ul li a:hover { color: #eb8c00 !important; }
.homecolumn.orange ul li a:hover { color: #dc6900 !important; }
.homecolumn.red ul li a:hover { color: #e0301e !important; }
.homecolumn.rose ul li a:hover { color: #db536a !important; }
.homecolumn.burgundy ul li a:hover { color: #a32030 !important; }
.homecolumn.maroon ul li a:hover { color: #eb8c00 !important; }
.homecolumn.black ul li a:hover { color: #602320 !important; }
.homecolumn.tangerine { background-color: #fdf4e5; }
.homecolumn.orange { background-color: #fbf0e5; }
.homecolumn.red { background-color: #fceae9; }
.homecolumn.rose { background-color: #fbeef0; }
.homecolumn.burgundy { background-color: #f6e9e9; }
.homecolumn.maroon { background-color: #efe9e9; }
.homecolumn.black { background-color: #e7e7e8; }
.homecolumn.black.dark { background-color: #6d6e71; color: #fff !important; }
.homecolumn.black.dark small, .homecolumn.black.dark h3, .homecolumn.black.dark p, .homecolumn.black.dark a { color: #fff !important; }
.contentfeature { background-color: #fff !important; }
.homecolumn .homelight { font-size; 0.9em; line-height: 1.2em; padding: 10px; }
.homecolumn ul { margin: 0; }
* html .homecolumn ul { margin: 0 !important; list-style-image: none !important; }
.homecolumn ul li {
	margin-left: -25px !important;
	padding: 4px 5px 10px 15px !important;
	font-family: Georgia, "Times New Roman";
	font-size: 1em;
	line-height: 1.5em;
	border-bottom: 1px dotted #939598;
	list-style-image: none !important;
}
* html .homecolumn ul li {
	margin-top: 4px !important;
	margin-left: -5px !important;
}
*:first-child+html .homecolumn ul li { margin-left: -30px !important; }
.homecolumn ul li a {
	display: block;
	font-family: Arial;
	font-size: 0.85em;
	line-height: 1.2em;
	color: #404041 !important;
	text-decoration: underline !important;
}
.homecenter2col {
	width: 268px;
	display: inline-block;
	padding: 0 8px 0 0;
	float: left;
}
.homecontact {
         font-family: Georgia, "Times New Roman";
         font-size: 1.1em;
         font-weight: bold;
         font-style: italic;
         display: inline-block;
         margin: 5px 0;
     }
     .homecontact a { color: #000 !important; text-decoration: underline !important; line-height: 1.2em; cursor: pointer; }
	 a .homecontact { color: #000 !important; text-decoration: underline !important; line-height: 1.3em; display: inline; cursor: pointer; }
	
/* @@ Media box @@ */
#mediabox {
	vertical-align: top;
	width: 192px;
	display: inline-block;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}
#mediabox h2 {
	font-family: Georgia, "Times New Roman";
	margin: 0;
	padding: 6px 0;
	line-height: 1.3em;
	color: #6d6e71;
	border-bottom: 4px solid #6d6e71;
	background-color: #fff !important;
}
.gx_maxi_box{
	overflow:hidden;
	background-color:#6d6e71;
	position:relative;
	width:192px;
	height:220px;
}
.gx_maxi_numbers{
	position:absolute;
	left:0px;
	top:7px;
	width:192px;
	height:24px;
	padding-bottom: 55px !important;
}
.gx_maxi_numberbox ul{
	position:absolute;
	list-style:none;
	margin:0px !important;
	padding:0px;
	width:500px;
}
.gx_maxi_numberbox ul li{
	position:relative;
	display:block;
	float:left;
	margin-left:5px !important;
	text-align:center;
	width:20px;
	height:24px;
	font-size: 1.1em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	color:#FFF;
	background-color:#eb8c00;
	filter:alpha(opacity=75);
  	opacity:0.75;
}
*:first-child+html .gx_maxi_numberbox ul li {  width: 24px; }
* html .gx_maxi_numberbox ul li { width: 19px; }
.gx_maxi_numberbox ul li:hover { border: 1px solid #fff; margin: -1px !important; margin-left: 4px !important; }
.gx_maxi_boxwrapper{
	position:absolute;
	left:0px;
	top:20px;
	width:192px;
	height:90px;
}
.gx_maxi_boxwrapper ul{
	position:absolute;
	list-style:none;
	width:5000px;
	height:90px;
	padding:0px;
	margin:0px !important;
	margin-left: -3px !important;
}
*:first-child+html .gx_maxi_boxwrapper ul { margin:0px !important; }
.gx_maxi_boxwrapper ul li{
	position:relative;
	display:block;
	float:left;
	padding:0px;
	margin:0px !important;
}
.gx_maxi_boxwrapper ul li a:hover { color: #fff !important; }
.gx_maxi_tile{
	width:192px;
	height:90px;
}
.gx_maxi_tileheaderbox{
	position:absolute;
	left:0px;
	top:90px;
	width:182px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	padding:10px;
	text-align:left;
}
.gx_maxi_timedef{
	position:absolute;
	left:0px;
	top:66px;
	width:159px;
	height:12px;
	background-color:#FFF;
  	filter:alpha(opacity=75);
  	opacity:0.75;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	padding:6px;
	padding-left:30px;
	display:none;
}
* html .gx_maxi_timedef { padding-bottom: 0px; }
img.gx_maxi_icon{
	left:0px;
	top:66px;
	float:left;
	width:24px;
	height:24px;
	position:relative;
	filter:alpha(opacity=100);
  	opacity:1;
	display:block;
}
/* @@ Homepage feature 2 */
.gx_anim_redblock,.gx_anim_roseblock,.gx_anim_yellowblock,.gx_anim_orangeblock,.gx_anim_tangerineblock{
	position:absolute;
   /* for IE */
  filter:alpha(opacity=75);
  /* CSS3 standard */
  opacity:0.75;
  bottom:56px;
  left:68px;
}
.gx_anim_animationcontainer{
	position:relative;
	width:980px;
	height:460px;
}
.gx_anim_pwcstamp{
	position:absolute;
	width:980px;
	height:56px;
	left:0px;
	bottom:0px;
	background-image:url(/gx/en/webadmin/snippets/animatedlogo/pwc_bar.gif);
}
.gx_anim_orangeblock{
	width:20px;
	height:35px;
	background-color:#dc6900;
}
.gx_anim_redblock{
	width:12px;
	height:15px;
	background-color:#E0301E;
	/* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}
.gx_anim_yellowblock{
	width:34px;
	height:25px;
	background-color:#ffb600;
}
.gx_anim_tangerineblock{
	width:24px;
	height:30px;
	background-color:#F3BF8C;
}
.gx_anim_roseblock{
	width:39px;
	height:10px;
	background-color:#db536a;
}
.gx_anim_textcontainer{
	font-family:Georgia, "Times New Roman", Times, serif;
	position:absolute;
	left:87px;
	top:33px;
	width:600px;
	height:314px;
	color:#FFF;
  	display:none;
}
.gx_anim_textheader{
	left:0px;
	top:0px;
	margin: 0;
	font-style:italic;
	font-weight:bold;
	font-size:36px;
	line-height: 1em;
}
.gx_anim_textsubheader{
	left: 0px;
	font-size:32px;
	line-height: 1.2em;
	margin-top: 5px;
}
.gx_anim_textdesc{
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	left:0px;
	margin-top: 20px;
	font-size:14px;
}
.gx_anim_textdesc a:link, .gx_anim_textdesc a:visited {
	color:#FFF !important;
}
.gx_anim_textdesc ul li { list-style-image: url(http://www.pwc.com/en_GX/webadmin/assets/image/white_square.gif) !important; }
* html .gx_anim_textdesc ul li, *:first-child+html .gx_anim_textdesc ul li  { list-style-image: url(http://www.pwc.com/en_GX/webadmin/assets/image/white_square_ie.gif) !important; }
.gx_anim_textheader a:link, .gx_anim_textheader a:visited, .gx_anim_textsubheader a:link, .gx_anim_textsubheader a:visited, .gx_anim_textdesc a:link, .gx_anim_textdesc a:visited {
	color:#FFF !important;
}
.br{
	margin-left:20px;
}
